# Command: is_threaded

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    is_threaded - returns true if NEST/SLI was compiled with thread support

Synopsis:

    is_threaded -> bool

Description:

      Returns true if NEST/SLI was compiled with support for threads, and returns
      false otherwise.

SeeAlso:

- statusdict

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/lib/sli/sli-init.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative